apiVersion: v1
kind: PersistentVolume
metadata:
  name: my-state-data
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  nfs:
    server: k8s-router
    path: "/media/discoexterno/my-statefulset"
